PDA

View Full Version : iRiverter Compile Problems



slayer548
15th August 2008, 10:51 PM
I'm trying to install iRiverter (http://iriverter.sourceforge.net) on my HP laptop running FC9. I keep getting an error when I run ./configure, I posted it below. Does anybody have any ideas?



[root@localhost iriverter-0.16]# ./configure
checking for a BSD-compatible install... /usr/bin/install -c
checking whether build environment is sane... yes
checking for gawk... gawk
checking whether make sets $(MAKE)... yes
checking for style of include used by make... GNU
checking for gcj... no
checking dependency style of gcj... none
checking build system type... Invalid configuration `i686-pc-linux-oldld': machine `i686-pc-linux' not recognized
configure: error: /bin/sh ./config.sub i686-pc-linux-oldld failed
[root@localhost iriverter-0.16]#

slayer548
16th August 2008, 06:42 PM
Got it figured out, it was a Java issue. Thanks!